div#container
{
   width: 1180px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_article26LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F7F7F7;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#article26LayoutGrid1
{
   box-sizing: border-box;
   padding: 100px 0 0 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#article26LayoutGrid1 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#article26LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#article26LayoutGrid1 > .row > .col-1
{
   float: left;
}
#article26LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#article26LayoutGrid1:before,
#article26LayoutGrid1:after,
#article26LayoutGrid1 .row:before,
#article26LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#article26LayoutGrid1:after,
#article26LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#article26LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_article26Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 30px 0 ;
   padding: 0;
   text-align: center;
}
#article26Heading
{
   color: #232323;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 64px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_article26Text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 50px 0 ;
   text-align: center;
}
#wb_article26Text
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 29px;
   line-height: 33px;
}
#wb_article26Text p, #wb_article26Text ul
{
   margin: 0;
   padding: 0;
}
#wb_article26Text
{
   display: block;
   margin: 0 0 50px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_article26LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#article26LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 70px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#article26LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#article26LayoutGrid2 > .row > .col-1, #article26LayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#article26LayoutGrid2 > .row > .col-1, #article26LayoutGrid2 > .row > .col-2
{
   float: left;
}
#article26LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#article26LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#article26LayoutGrid2:before,
#article26LayoutGrid2:after,
#article26LayoutGrid2 .row:before,
#article26LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#article26LayoutGrid2:after,
#article26LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#article26LayoutGrid2 > .row > .col-1, #article26LayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#article26WrapText1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   padding: 0 0 30px 0;
}
#article26WrapText1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 30px 0;
}
.article26WrapText1
{
   border-width: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size:12.80px;
   font-style: normal;
   line-height: 1.3;
   text-align: justify;
}
.article26WrapText1 span
{
   text-align: justify;
   text-align-last: justify;
}
.article26WrapText1 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#article26WrapText1-float
{
   float: left;
   font-size: 0;
}
#wb_article26Image1
{
   margin: 0 15px 8px 0 ;
   vertical-align: top;
}
#article26Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 144px;
   height: 145px;
   vertical-align: top;
}
#article26WrapText2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   padding: 0 0 30px 0;
}
#article26WrapText2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 30px 0;
}
.article26WrapText2
{
   border-width: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size:12.80px;
   font-style: normal;
   line-height: 1.3;
   text-align: justify;
}
.article26WrapText2 span
{
   text-align: justify;
   text-align-last: justify;
}
.article26WrapText2 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#article26WrapText2-float
{
   float: right;
   font-size: 0;
}
#wb_article26Image2
{
   margin: 0 0 8px 15px;
   vertical-align: top;
}
#article26Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 144px;
   height: 145px;
   vertical-align: top;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_IconFont1 a
{
   text-decoration: none;
}
#wb_IconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont1
{
   height: 70px;
   width: 80px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#IconFont1 i
{
   color: #0963AD;
   display: inline-block;
   font-size: 70px;
   line-height: 70px;
   vertical-align: middle;
}
#wb_IconFont1:hover #IconFont1 i
{
   color: #7CB4DC;
}
